## wobbly-dmo 5

=== debian/changelog ===
wobbly-dmo (5-dmo4) unstable; urgency=medium

  * Rebuild for powerpc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Oct 2021 18:21:17 +0200

wobbly-dmo (5-dmo3) unstable; urgency=medium

  * Really remove vapoursynth-l-smash-source :)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Oct 2021 16:16:19 +0200

wobbly-dmo (5-dmo2) unstable; urgency=medium

  * Remove dead dependency vapoursynth-l-smash-source.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Oct 2021 15:44:10 +0200

wobbly-dmo (5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Jun 2020 07:19:02 +0200

wobbly-dmo (4-dmo5) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 12:36:17 +0200

wobbly-dmo (4-dmo4) unstable; urgency=medium

  * Don't link with libpython3.x

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Nov 2018 18:55:54 +0100

wobbly-dmo (4-dmo3) unstable; urgency=medium

  * Rebuild for libpython3.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Oct 2017 18:18:11 +0200

wobbly-dmo (4-dmo2) unstable; urgency=medium

  * Add vapoursynth-l-smash-source, vapoursynth-d2vsource, vapoursynth-fieldhint
    and vapoursynth-scxvid in Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 16:20:47 +0200

wobbly-dmo (4-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Jun 2017 11:53:09 +0200
