=== debian/control ===
Source: wobbly-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/Wobbly
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), qtbase5-dev, vapoursynth-dev

Package: wobbly
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth-d2vsource, vapoursynth-fieldhint, vapoursynth-scxvid
Description: IVTC assistant for VapourSynth
 There are two executables, Wibbly and Wobbly.
 .
 Wibbly gathers metrics and creates project files that Wobbly can open. 
 (Wobbly can also open video files directly.)
 .
 Wobbly can be used to filter a video per scene, and/or to improve upon VFM
 and VDecimate's decisions.
