=== debian/watch ===
version=4

https://github.com/dubhater/Wobbly/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
