## wobbly-dmo 8

=== debian/changelog ===
wobbly-dmo (8-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports
  * Swith to Jaded Encoding Thaumaturgy fork

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 May 2024 08:02:21 +0200
