=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: https://github.com/dubhater/Wobbly
+Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/Wobbly
+Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13), qtbase5-dev, vapoursynth-dev
