=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/Wobbly/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
