## wobbly-dmo 9

=== debian/changelog ===
wobbly-dmo (9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 May 2025 08:52:09 +0200

wobbly-dmo (8-dmo1+b1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 13:25:24 +0100

wobbly-dmo (8-dmo1) unstable; urgency=medium

  * Swith to Jaded Encoding Thaumaturgy fork

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 May 2024 09:11:43 +0200
