=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/Wobbly
-Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), qtbase5-dev, vapoursynth-dev
 
 Package: wobbly
