## wobbly-dmo 10

=== debian/changelog ===
wobbly-dmo (10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jan 2026 09:35:20 +0100
